section.accueil .presentation {
    padding-bottom: 30px;
}
section.accueil .map iframe {
  height: 500px;
  width: 100%;
  border: 0;
  vertical-align: bottom;
}
#site .main_c section.accueil h2.h2_nous_trouver {
  margin-top: 20px;
}
#site .main_c h2.selection{
  margin-bottom: 25px;
}

section.accueil .vehicule {
    margin-bottom: 20px;
}
section.accueil .vehicule .picture {
    position: relative;
    display: block;
    overflow: hidden;
}
section.accueil .vehicule .picture::before {
    content: "";
    display: block;
    padding-top: 65%;
}
section.accueil .vehicule .picture img.pic {
  position: absolute;
  top: -7%;
  left: 0;
  max-width: 100%;
  opacity: 0.95;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
section.accueil .vehicule .picture img.pic:hover {
  top: -10%;
  left: -6px;
  max-width: calc(100% + 12px);
}

@media (max-width: 767px){
  section.contact .map iframe{
    height: 400px;
  }
}